### Method

# Clutter BrightnessContrastEffect set_contrast

#### Declaration [src]

    void
    clutter_brightness_contrast_effect_set_contrast (
      ClutterBrightnessContrastEffect* effect,
      float contrast
    )

#### Description [src]

The range for `contrast` is [-1.0, 1.0], where 0.0 designates no change; a value below 0.0 indicates a decrease in contrast; and a value above 0.0 indicates an increase.

Sets property | `Clutter.BrightnessContrastEffect:contrast`

#### Parameters

`contrast`

  Type: `float`

  Contrast change for all three channels.